<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{{ url_for('static', filename='pouet.css') }}">
    <title>Grand Galop</title>
</head>
<body>
    <div id="bandeau"> 
        <p> bonjour </p>
        <ul>
            <li> pouet </li>
            <li> pouet </li>
            <li> pouet </li>
            <li> pouet </li>
            <li> pouet </li>
        </ul>
        <h2> fin </h2>
    </div>
    <div id="interieur"> 
        <p> bonjour </p>
        <ul>
            <li> pouet </li>
            <li> pouet </li>
            <li> pouet </li>
            <li> pouet </li>
            <li> pouet </li>
        </ul>
        <h2> fin </h2>
    </div>
    <p id="test"> coucou </p>


        <!-- GO UTILISER BOOTSTRAP -->


</body>
</html>
